Activity log for bug #842488

Date Who What changed Old value New value Message
2011-09-06 10:08:58 Kapil Thangavelu bug added bug
2011-09-06 10:09:04 Kapil Thangavelu ensemble: milestone eureka
2011-09-06 10:09:18 Kapil Thangavelu ensemble: assignee Scott Moser (smoser)
2011-09-06 10:09:22 Kapil Thangavelu ensemble: importance Undecided Low
2011-09-06 10:09:25 Kapil Thangavelu ensemble: status New In Progress
2011-09-06 14:01:31 Scott Moser branch linked lp:~smoser/ensemble/cloud-init-output-log
2011-09-06 14:21:52 Clint Byrum bug task added ensemble (Ubuntu)
2011-09-06 19:01:35 Launchpad Janitor branch linked lp:ubuntu/ensemble
2011-09-06 19:50:51 Clint Byrum branch unlinked lp:ubuntu/ensemble
2011-09-06 19:51:08 Clint Byrum ensemble (Ubuntu): importance Undecided Low
2011-09-06 19:51:13 Clint Byrum ensemble (Ubuntu): status New Triaged
2011-09-14 21:28:59 Kapil Thangavelu juju: status In Progress Fix Released
2011-09-28 23:37:01 Clint Byrum affects ensemble (Ubuntu) juju (Ubuntu)
2011-09-28 23:38:47 Clint Byrum juju (Ubuntu): status Triaged Fix Released